<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="#" />
    <link rel="stylesheet" href="./reset.css" />
    <link rel="stylesheet" href="./style.css" />
    <title>TIMERS</title>
    <script defer src="./index.js"></script>
  </head>
  <body>
    <div class="buttons">
      <button class="seconds" data-seconds="1">1 sec</button>
      <button class="seconds" data-seconds="2">2 sec</button>
      <button class="seconds" data-seconds="3">3 sec</button>
      <button class="clear">Clear</button>
    </div>
    <div class="loging">
        <div class="done"></div>
        <div class="processing"></div>
        
    </div>
  </body>
</html>
